welcome to the new iphone-develoeprs community. Register below to get started.

XDA Users Click Here New Users Click Here
+ Reply to Thread
Page 1 of 2 12 LastLast
Results 1 to 10 of 11
Like Tree3Likes

Thread: [PSA] Do not update iTunes to 11.1 if you want to use a custom IPSW

  1. #1
    Moderator jennifur's Avatar
    Join Date
    Sep 2012
    Location
    The Moon
    Posts
    387
    Device
    iPod Touch 5th Gen

    Exclamation [PSA] Do not update iTunes to 11.1 if you want to use a custom IPSW

    As the title says iTunes 11.1 has changed the way the way it validates an IPSW. It will now generate the file hashes from the img3 files instead of using the ones in the BuildManifest. As it stands now there is no patch available and no signs of one in the works. The best thing to do right now is use iTunes 11.0.1 or lower.

    iTunes 11.0.1 32bit for windows: Download iTunes 11.0.1 (32-bit) - FileHippo.com

    iTunes 11.0.1 64bit for windows: Download iTunes 11.0.1 (64-bit) - FileHippo.com

    iTunes 11.0.1.12 for OSX: http://itunes.soft32.com/free-downlo...ersion/423898/
    Last edited by jennifur; 09-21-2013 at 12:49 PM. Reason: Added OSX download link
    by.lorenc123 and nikkind like this.

  2. #2
    Moderator Smokin House's Avatar
    Join Date
    Aug 2011
    Location
    Smokinhouseville
    Posts
    428
    Device
    iPhone 4 & 3GS iOS 6.1.3 Old Boot fully untethered
    11.0.4.4 is that one ok Jenn?

  3. #3
    Moderator jennifur's Avatar
    Join Date
    Sep 2012
    Location
    The Moon
    Posts
    387
    Device
    iPod Touch 5th Gen
    Quote Originally Posted by Smokin House View Post
    11.0.4.4 is that one ok Jenn?
    I'm not sure. I don't use Windows or OSX so I haven't tested.
    Smokin House likes this.

  4. #4
    Member
    Join Date
    Aug 2013
    Location
    Look behind You
    Posts
    38
    But is it true that older versions of iTunes wont let you upgrade to ios7 unless you update to the latest version of iTunes ?

  5. #5
    Moderator jennifur's Avatar
    Join Date
    Sep 2012
    Location
    The Moon
    Posts
    387
    Device
    iPod Touch 5th Gen
    Quote Originally Posted by minimanx View Post
    But is it true that older versions of iTunes wont let you upgrade to ios7 unless you update to the latest version of iTunes ?
    I believe that 11.0.1 is the oldest that has iOS7 support.

  6. #6
    soe
    soe is offline
    Junior Member
    Join Date
    Sep 2013
    Posts
    2
    if i already upgrade to 11.1, can i downgrade to 11.0.1 with the link you give?

  7. #7
    Member
    Join Date
    Aug 2013
    Location
    Look behind You
    Posts
    38
    I downgraded from the latest iTunes, and it wouldn't accept ios7, stating that the libraries were different and I needed the old library

  8. #8
    Moderator jennifur's Avatar
    Join Date
    Sep 2012
    Location
    The Moon
    Posts
    387
    Device
    iPod Touch 5th Gen
    Quote Originally Posted by minimanx View Post
    I downgraded from the latest iTunes, and it wouldn't accept ios7, stating that the libraries were different and I needed the old library
    If you're using iOS7 and not jailbroken then you can use the latest versions.

  9. #9
    Member
    Join Date
    Aug 2013
    Location
    Look behind You
    Posts
    38
    Quote Originally Posted by jennifur View Post
    If you're using iOS7 and not jailbroken then you can use the latest versions.
    Well that's stating the obvious I would think lol

  10. #10
    Junior Member
    Join Date
    Oct 2011
    Posts
    6
    thanksssss

+ Reply to Thread
Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts